Subject: Re: bug#45326: Include curl/wget (and git?) to the installation image

From: Leo Famulari <[email-masked]>
Date: Sun, 20 Dec 2020 10:42:26 -0500

On Sun, Dec 20, 2020 at 09:36:02AM +0100, Pierre Neidhardt wrote:
> Leo Famulari <[email-masked]> writes:
> 
> > `guix download` should work here ;)
> 
> Wow, didn't know about this trick, it's very convenient indeed, thanks!

Yes, especially with `guix download --output=foo`. But we shouldn't let
this keep us from making the installer more comfortable for new users :)